body{
 margin:0 auto;
 padding:18px;
 color:#396980;
 font-family:Verdana, "Geneva CE", lucida, sans-serif;
 text-align:center;
 vertical-align:top;
 background:#0B283B url(./bckg_a01.gif);
}

#centrstranka{
 width:842px;
 margin:0 auto; /* <- auto zajistí "vycentrování" */
 padding:0;
 text-align:left;
}

#okraj{
 margin:0;
 padding:0;
 background:#00192C url(./bckg_a04.gif);
 border:2px solid #396980;
}

#strana{
 margin:0;
 padding:0;
 background:url(./bckg_a03.gif) top left repeat-y;
}

#siteInfo{
 clear:both;
 margin:15px 0px;
 padding:0;
 border:2px solid #173145;
}

.hidden{
 display:none;
}
/*** Layout Divs ***/
#stranaHlava{ 
 height:185px;
 background:#173145 url(./lista_ah.jpg);
}

#stranaHlava span{
 display:none;
}

#stranaNav{
 float:left;
 width:188px;
 margin:0;
 padding:80px 0 0 0;
 background:url(./obrazek.jpg) top left no-repeat;
}

#stranaText{
 float:right;
 width:650px;
 margin:0;
 padding:0;
}

.cleaner{
 clear:both;
 height:1px;
 font-size:1px;
 border:none;
 margin:0;
 padding:0;
 background:transparent;
}
/*** menu styles ***/
.menu{
 margin:0 0 30px 0;
 padding:0;
 text-align:left;
 background:url(./menupozadi.gif) top left repeat-y;
}

.menu h3{
 margin:0;
 padding:10px 0 5px 0;
 font:bold 100% Georgia, "New York CE", utopia, serif;
 color:#7CB7CE;
}

.menuNadpis{
 height:43px;
 margin:0;
 padding:0;
 background:url(./menunadpis.gif) top left no-repeat;
 text-align:center;
 font:bold 85% Georgia, "New York CE", utopia, serif;
 color:#7CB7CE;
}

.menuPata{
 height:11px;
 margin:0;
 padding:0;
 background:url(./menupata.gif) bottom left no-repeat;
}
/*** clanek styles ***/
.clanek{
 width:614px;
 margin:20px auto; /* <- auto zajistí "vycentrování" */
 padding:0;
 text-align:left;
 color:#7CB7CE;
 background:url(./clanekpozadi.gif) top left repeat-y;
}

.clanek h2{
 margin:0;
 padding:33px 0 20px 0;
 text-align:center;
 font:bold 114% Georgia, "New York CE", utopia, serif;
 color:#FFCA01;
}

.clanek h3{
 margin:0;
 padding:10px 0 5px 0;
 font:bold 100% Georgia, "New York CE", utopia, serif;
 color:#006699;
}

.clanek h4{
 margin:0;
 padding:10px 0 5px 0;
 font:100% Georgia, "New York CE", utopia, serif;
 color:#006699;
}

.clanek p{
 margin:0;
 padding:0 0 5px 0;
 font:small Verdana, "Geneva CE", lucida, sans-serif;
}

.clanek li{
 font:small Verdana, "Geneva CE", lucida, sans-serif;
}

.clanek p span{
 display:block;
 margin:0;
 padding:0 0 5px 50px;
 font:small Verdana, "Geneva CE", lucida, sans-serif;
}

.clanek a.capsule{
 font:bold 1em Verdana, "Geneva CE", lucida, sans-serif;
 color:#7CB7CE;
 background-color:#396980;
}

.clanek a.capsulemajitelka{
 font:bold 1em Verdana, "Geneva CE", lucida, sans-serif;
 color:#396980;
}

.clanek a.capsule:hover{
 text-decoration:underline;
 color:#00192C;
 background-color:#7CB7CE;
}

#posun{
 margin:-65px 0 -25px 0;
 padding:0;
}

#zarovnani{
 width:514px;
 margin:0 auto;
 padding:0;
}

#clanekNadpis{
 margin:0;
 padding:0;
 background:url(./claneknadpis.gif) top left no-repeat;
}

#clanekPata{
 height:55px;
 margin:0;
 padding:0;
 background:url(./clanekpata.gif) bottom left no-repeat;
}
/*** siteInfo styles ***/
#sectionSiteInfo{
 margin:0px;
 padding:10px;
 font-size:x-small;
 text-align:center;
 background:#0B283B url(./bckg_a01.gif);
}

/*** sectionLinks styles ***/

#sectionLinks{
 width:186px;
 margin:0;
 padding:0;
 font-size:small;
}

#sectionLinks a:link, #sectionLinks a:visited {
 display:block;
 margin:0;
 padding:3px 0px 3px 30px;
 font:bolder 107% Georgia, "New York CE", utopia, serif;
 background: url(./tl.gif) 0 0 no-repeat;
}

#sectionLinks a:hover{
 display:block;
 text-decoration: none;
 padding:3px 0px 3px 30px;
 background: url(./tl.gif) -186px 0;
}

#sectionLinks a:active {
 display:block;
 text-decoration: none;
 padding:3px 0px 3px 30px;
 background: url(./tl.gif) -372px 0;
}

.skipLinks{
 display:none;
}

/************* adressLinks styles **************/
.adressLinks{
 width:186px;
 margin:0;
 padding:0;
}

.adressLinks p{
 margin:8px;
 padding:0px 0px 0px 18px;
 font:small Verdana, "Geneva CE", lucida, sans-serif;
 color:#7CB7CE;
}

.adressLinks i{
 font-style:italic;
}

.adressLinks a{
 display: block; 
}
/************* techLinks styles **************/
.techLinks{
 margin:0px;
 padding:0px 0px 10px 10px;
}

.techLinks h3{
 padding:10px 0px 2px 0px;
}

.techLinks a{
 display:block; 
}
/*** form styles ***/
#formBody{ 
 position:relative;
 width:300px;
 height:130px; 
}

#formLev{
 position:absolute;
 top:0;
 left:10px;
 width:140px;
 margin:0;
 padding:0;
 text-align:right;
 font:small Verdana, Arial, Helvetica, sans-serif;
}

#formPrav{
 position:absolute;
 top:0;
 left:160px;
 width:140px;
 margin:0;
 padding:0;
 font:small Verdana, Arial, Helvetica, sans-serif;
}
/*** tag styles ***/
a:link, a:visited{
 color:#FFB880;
 font:bolder 107% Georgia, "New York CE", utopia, serif;

 text-decoration:none;
}

a:hover{
 text-decoration:underline;
}

img{
 border-width:0;
}

h1{
 margin:0px;
 padding:0px;
 font:bold 120% Georgia, "New York CE", utopia, serif;
 color:#334d55;
}


h2{
 margin:0px;
 padding:0px;
 font:bold 114% Georgia, "New York CE", utopia, serif;
 color:#334d55;
}

h3{
 margin:0px;
 padding:0px;
 font:bold 100% Georgia, "New York CE", utopia, serif;
 color:#334d55;
}

h4{
 margin:0px;
 padding:0px;
 font:normal 100% Georgia, "New York CE", utopia, serif;
 color:#334d55;
}

ul{
 list-style-type:square;
}

ul ul{
 list-style-type:disc;
}

ul ul ul{
 list-style-type:none;
}

form{
 margin:0;
 padding:0;
}

label{
 display:block;
 margin:0px 0px 6px 0px;
 padding:0;
 font:small Verdana, "Geneva CE", lucida, sans-serif;
 color:#7CB7CE;
}

label span{
 text-decoration:underline;
}
				
input{
 font-family:Verdana, "Geneva CE", lucida, sans-serif;
}

fieldset{
 text-align:center;
 font-family:Verdana, "Geneva CE", lucida, sans-serif;
 border: 1px solid #006699; 
}

legend{
 font:small Verdana, "Geneva CE", lucida, sans-serif;
 color:#006699;
}

.left{
 text-align:left;
}

.right{
 text-align:right;
}

.center{
 text-align:center;
}
/*** konec ***/
